/* Content Elements 
------------------------------------ */
body {
	background: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

/* Typography
------------------------------------ */
.note {
	padding: .5em 1em .5em 35px;
	background: #ffc url(../images/note.gif) 10px 6px no-repeat;
	border: 1px solid #ccc;
	}

/* Gallery
------------------------------------ */
.picture {
	border: 1px solid #000;
	}

/* Listing Styles
------------------------------------ */
.listing {
	margin-top: 10px;
	}
.listing_item {
	clear: both;
	}
.listing_item .listing_item_header {
	padding: 10px;
	background-color: #E3AE83;
	height: 20px;
	}
.listing_item .listing_item_header h1 {
	float: left;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	}
.listing_item .listing_item_header h3 {
	float: left;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	}
.listing_item .listing_item_header p {
	float: right;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	}
.listing_item .listing_item_header p span {
	color: #CE6831;
	}
.listing_item .listing_item_body {
	clear: both;
	padding-top: 10px;
	}
.listing_item .listing_item_photos {
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	background-color: #f0f0f0;
	border: 1px solid #CCC;
	}
.listing_item .listing_item_purchase {
	font-weight: bold;
	border-top: 1px dashed #999;
	padding-top: 5px;
	}
.listing_item .picture {
	border: 1px solid #000;
	padding: 3px;
	}
.listing_item .listing_item_description {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #d6d6d6;
	}

/* Shopping Cart Styles
------------------------------------ */
.shopping_cart,
.checkout {
	padding-top: 10px;
	}
.shopping_cart th,
.checkout th { 
	font-size: 10pt;
	font-weight: bold;
	}
.shopping_cart .picture {
	border: 1px solid #000;
	padding: 3px;
	margin-right: 5px;
	}
.shopping_cart .small { 
	font-size: 10px;
	font-style: italic;
	}
.checkout .steps {
	margin-bottom: 10px;
	}
.checkout .steps .done,
.checkout .steps .done a,
.checkout .steps .done a:visited {
	color: #008000;
	font-weight: bold;
	}
.checkout  .steps .current {
	color: #0000FF;
	font-weight: bold;
	font-style: italic;
	}
.checkout .steps .coming {
	color: #999999;
	}
.checkout .complete {
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
	}

/* Page Navigation
------------------------------------ */
#pageNav {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0;
	text-align: center;
	}
#pageNav span {
	font-weight: bold;
	padding: 2px 6px 3px 6px;
	margin-bottom: 20px;
	}
#pageNav a {
	padding: 2px 6px 3px 6px;
	margin-left: 2px;
	margin-right: 2px;
	}
#pageNav a:hover {
	margin-left: 2px;
	margin-right: 2px;
	}

/* misc
------------------------------------ */
hr {
	border-top: none;
	border-bottom: 1px solid #000;
}